body {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #ffffff;
}

a { color: #000000; }
a#logout { color: #ffffff; }
a.image { border-style: hidden; }
img { border: none; vertical-align: middle; }
h1 { font-size: 12px; font-weight: bold; margin: 0px; margin-bottom: 10px; }
h2 { font-size: 11px; font-weight: bold; margin: 0px; margin-top: 15px; margin-bottom: 10px; }
h3 { font-size: 10px; font-weight: bold; margin: 0px; margin-top: 15px; margin-bottom: 10px; color: #000000; padding: 0px; }

.red { color: #ff0000; }
.field-title { font-weight: bold; }
.ralign { width: 99%; text-align: right; }

ul { padding-left: 25px; margin: 0px; padding-bottom: 15px; }
li.minimal { list-style-type: none; padding: 0px; margin: 0px; }
li.phone { list-style-image: url('/static/icons/phone.png'); }
li.email { list-style-image: url('/static/icons/email.png'); }
li.post { list-style-image: url('/static/icons/post.png'); }
li.tag { list-style-image: url('/static/icons/tag.png'); }
li.other { list-style-image: url('/static/icons/info16.png'); }
li.metadata { list-style-image: url('/static/icons/metadata16.png'); }
li.warning { list-style-image: url('/static/icons/metadata16.png'); color: #ff0000; }

div#main {
	width: 850px;
	text-align: left;
	margin: auto;
	margin-bottom: 50px;
}

div#status_bar {
	width: 846px;
	height: 15px;
	text-align: right;
	color: #ffffff;
	background-color: #222222;
	padding: 2px;
	margin-bottom: 5px;
}

div.toolbar {
	width: 846px;
	background-color: #A1B8D6;
	vertical-align: middle;
	padding: 3px;
	margin-bottom: 5px;
}

div.search {
	width: 846px;
	background-color: #F6FAB1;
	vertical-align: middle;
	padding: 3px;
	margin-bottom: 5px;
}

div.content {
	width: 846px;
	background-color: #dddddd;
	vertical-align: middle;
	padding: 3px;
	margin-bottom: 5px;
}

div.content_alt {
	width: 846px;
	background-color: #999999;
	vertical-align: middle;
	padding: 3px;
	margin-bottom: 5px;
}

div.error {
	width: 846px;
	text-align: center;
	vertical-align: middle;
	background-color: #ff0000;
	padding: 2px;
	margin-bottom: 5px;
}

div.warning {
	width: 846px;
	text-align: center;
	vertical-align: middle;
	background-color: #0087ff;
	padding: 2px;
	margin-bottom: 5px;
}

div.info {
	width: 846px;
	text-align: left;
	vertical-align: middle;
	background-color: #ffff8f;
	padding: 3px;
	margin-bottom: 5px;
	color: #0033cc;
	font-size: 11px;
	font-weight: bold;
}

div.table_container {
	width: 846px;
	background-color: #ffffff;
	vertical-align: middle;
	padding: 0px;
	margin-bottom: 5px;
}

hr#line1 { width: 100%; height: 3px; color: #731566; background-color: #731566; border: none; margin: 0px; }
hr#line2 { width: 100%; height: 1px; color: #ce97bd; background-color: #333333; border: none; margin: 0px; }
hr#line3 { width: 100%; height: 2px; color: #ec007a; background-color: #ce97bd; border: none; margin: 0px; }
hr#line4 { width: 100%; height: 3px; color: #ce97bd; background-color: #222222; border: none; margin: 0px; margin-top: 40px; }
hr#line5 { width: 100%; height: 2px; color: #731566; background-color: #731566; border: none; margin: 0px; }

form { margin: 0px; }
input { background-color: #555352; color: #ffffff; border: 2px solid #000000; font-size: 11px; font-weight: bold; }
input#sn { width: 60px; height: 18px; }
input#siteid { width: 80px; height: 18px; }
input.date { width: 80px; height: 18px; }
input.time { width: 40px; height: 18px; }
div.submit { width: 99%;  padding-right: 10px; text-align: right; padding-bottom: 8px; }
input.submit { height: 18px; color: #ffffff; background: #000000; border: none; font-size: 11px; vertical-align: middle; }
textarea { background-color: #555352; color: #ffffff; border: 2px solid #000000; font-size: 11px; font-weight: bold; }

table { width: 100%; font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; }
table.details { width: auto; }
table.children { width: 100%; background-color: #dddddd; margin-bottom: 5px; }
tr.odd { background-color: #eeeeee; }
tr.even { background-color: #cccccc; }
td.group { border: 1px #eeeeee solid; }
td.caption { background-color: #eeeeee; }
td { vertical-align: middle; }
td.form_label { width: 200px; font-weight: bold; text-align: right; }
td.label { width: 100px; font-weight: bold; text-align: right; }
td.value {}
td.date { width: 150px; }

.paginator_info { color: #003399; font-weight: bold; font-size: 11px; }
.paginator_links { text-align: right; color: #003399; font-weight: bold; font-size: 11px; }

td.cform_label { width: 43%; text-align: right; vertical-align: top; }
td.cform_field { width: 57%; text-align: left; }
td.form-label { vertical-align: top; }
div.form-help { font-size: 10px; font-weight: bold; color: #777777; margin: 3px 0px 7px 0px; }
